a, ul, li {
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none; }

.card-mainVision[data-style="2"] .main-image, .imageText-row .card-imageText[data-style="1"] .card-img .card-mask, .imageText-row .card-imageText[data-style="1"] .card-img .card-mask > div {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }

.imageText-row .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.imageText-row .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

#scroll-top {
  display: inline-block;
  position: absolute;
  width: 50px;
  bottom: 25px;
  right: 15px;
  z-index: 30; }
  @media only screen and (max-width: 800px) {
    #scroll-top {
      right: 10px;
      bottom: -50px; } }

.card-mainVision[data-style="2"] {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 35%;
  overflow: hidden; }
  .card-mainVision[data-style="2"]:before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(187, 187, 187, 0.4)), color-stop(3.5%, transparent));
    background: -webkit-linear-gradient(bottom, rgba(187, 187, 187, 0.4) 0%, transparent 3.5%);
    background: -o-linear-gradient(bottom, rgba(187, 187, 187, 0.4) 0%, transparent 3.5%);
    background: linear-gradient(to top, rgba(187, 187, 187, 0.4) 0%, transparent 3.5%); }
  .card-mainVision[data-style="2"] .main-image {
    width: 100%;
    height: 0;
    padding-bottom: 35%; }

.section-title {
  padding: 5vw 10px 0;
  text-align: center; }
  @media only screen and (max-width: 800px) {
    .section-title {
      padding: 0 10px; } }
  .section-title .card-title {
    font-size: 36px;
    text-transform: uppercase; }

.imageText-row {
  position: relative;
  width: 100%; }
  .imageText-row .row {
    position: relative;
    margin: 5vh auto; }
    @media only screen and (max-width: 800px) {
      .imageText-row .row {
        display: block; } }
  .imageText-row.reverse .row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse; }
  .imageText-row .card-imageText[data-style="1"] {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 50%;
            flex: 1 1 50%; }
    @media only screen and (max-width: 420px) {
      .imageText-row .card-imageText[data-style="1"] {
        -webkit-box-flex: 1;
            -ms-flex: 1;
                flex: 1;
        width: 100%; } }
    .imageText-row .card-imageText[data-style="1"] .card {
      padding: 5vh 0;
      background-color: transparent; }
      @media only screen and (max-width: 420px) {
        .imageText-row .card-imageText[data-style="1"] .card {
          padding: 3vh 0; } }
    .imageText-row .card-imageText[data-style="1"] .card-img {
      width: 100%;
      margin-right: 20px; }
      .imageText-row .card-imageText[data-style="1"] .card-img img {
        width: auto; }
      .imageText-row .card-imageText[data-style="1"] .card-img .card-mask {
        width: 100%;
        height: 0;
        overflow: hidden; }
        .imageText-row .card-imageText[data-style="1"] .card-img .card-mask #mask-svg {
          position: absolute;
          top: 0;
          z-index: 4; }
          .imageText-row .card-imageText[data-style="1"] .card-img .card-mask #mask-svg .st0 {
            fill: #fff;
            opacity: 0; }
        .imageText-row .card-imageText[data-style="1"] .card-img .card-mask > div {
          display: block;
          width: 100%;
          position: absolute;
          top: 0;
          left: 0;
          padding-right: 1px;
          padding-top: 1px;
          z-index: 5; }
          .imageText-row .card-imageText[data-style="1"] .card-img .card-mask > div.mask-shape {
            z-index: 3; }
          .imageText-row .card-imageText[data-style="1"] .card-img .card-mask > div.mask-img {
            z-index: 0; }
        .imageText-row .card-imageText[data-style="1"] .card-img .card-mask.mask-1 {
          padding-bottom: 77.97%; }
          .imageText-row .card-imageText[data-style="1"] .card-img .card-mask.mask-1 > div {
            padding-bottom: 77.97%; }
        .imageText-row .card-imageText[data-style="1"] .card-img .card-mask.mask-2 {
          padding-bottom: 103.96%; }
          .imageText-row .card-imageText[data-style="1"] .card-img .card-mask.mask-2 > div {
            padding-bottom: 103.96%; }
        .imageText-row .card-imageText[data-style="1"] .card-img .card-mask.mask-3 {
          padding-bottom: 94.79%; }
          .imageText-row .card-imageText[data-style="1"] .card-img .card-mask.mask-3 > div {
            padding-bottom: 94.79%; }
        .imageText-row .card-imageText[data-style="1"] .card-img .card-mask.mask-4 {
          padding-bottom: 104.72%; }
          .imageText-row .card-imageText[data-style="1"] .card-img .card-mask.mask-4 > div {
            padding-bottom: 104.72%; }
        .imageText-row .card-imageText[data-style="1"] .card-img .card-mask.mask-5 {
          padding-bottom: 118.79%; }
          .imageText-row .card-imageText[data-style="1"] .card-img .card-mask.mask-5 > div {
            padding-bottom: 118.79%; }
        .imageText-row .card-imageText[data-style="1"] .card-img .card-mask.mask-6 {
          padding-bottom: 103.86%; }
          .imageText-row .card-imageText[data-style="1"] .card-img .card-mask.mask-6 > div {
            padding-bottom: 103.86%; }
        .imageText-row .card-imageText[data-style="1"] .card-img .card-mask .mask-pattern {
          width: 100%;
          height: 100%;
          position: absolute;
          top: 0;
          background-size: 40px 40px;
          overflow: hidden;
          z-index: 2;
          background-image: url(../../../WebSites/Corp/images/mask-pattern.png); }
    .imageText-row .card-imageText[data-style="1"] .card-text.is-odd {
      padding-left: 5vw;
      padding-right: calc((100vw - 1680px) / 2); }
      @media only screen and (max-width: 1440px) {
        .imageText-row .card-imageText[data-style="1"] .card-text.is-odd {
          padding-right: 20px; } }
      @media only screen and (max-width: 420px) {
        .imageText-row .card-imageText[data-style="1"] .card-text.is-odd {
          padding: 0 20px; } }
    .imageText-row .card-imageText[data-style="1"] .card-text.is-even {
      padding-left: 13%; }
      @media only screen and (max-width: 1440px) {
        .imageText-row .card-imageText[data-style="1"] .card-text.is-even {
          padding-left: 60px; } }
      @media only screen and (max-width: 420px) {
        .imageText-row .card-imageText[data-style="1"] .card-text.is-even {
          padding: 0 20px; } }
    .imageText-row .card-imageText[data-style="1"] .card-text .card-text-title {
      position: relative;
      line-height: 1.4;
      margin-bottom: 30px; }
      .imageText-row .card-imageText[data-style="1"] .card-text .card-text-title[data-color] {
        background-color: transparent; }
      .imageText-row .card-imageText[data-style="1"] .card-text .card-text-title[data-color="purple"] .title-main {
        color: #3E2FAC; }
      .imageText-row .card-imageText[data-style="1"] .card-text .card-text-title[data-color="blue"] .title-main {
        color: #007AFF; }
      .imageText-row .card-imageText[data-style="1"] .card-text .card-text-title[data-color="green"] .title-main {
        color: #9AC020; }
      .imageText-row .card-imageText[data-style="1"] .card-text .card-text-title .title-main {
        font-size: 34px;
        margin-bottom: 10px;
        color: #007AFF; }
        @media only screen and (max-width: 800px) {
          .imageText-row .card-imageText[data-style="1"] .card-text .card-text-title .title-main {
            font-size: 28px; } }
      .imageText-row .card-imageText[data-style="1"] .card-text .card-text-title .title-sub {
        font-size: 28px;
        color: #424242; }
        @media only screen and (max-width: 800px) {
          .imageText-row .card-imageText[data-style="1"] .card-text .card-text-title .title-sub {
            font-size: 20px; } }
    .imageText-row .card-imageText[data-style="1"] .card-text-info {
      margin-top: 20px;
      font-size: 18px;
      line-height: 1.2;
      color: #424242; }
      @media only screen and (max-width: 800px) {
        .imageText-row .card-imageText[data-style="1"] .card-text-info {
          font-size: 16px; } }
      @media only screen and (max-width: 420px) {
        .imageText-row .card-imageText[data-style="1"] .card-text-info {
          margin-top: 10px; } }
      .imageText-row .card-imageText[data-style="1"] .card-text-info h6 {
        margin-bottom: 10px;
        font-size: 30px;
        font-weight: 300; }
        @media only screen and (max-width: 800px) {
          .imageText-row .card-imageText[data-style="1"] .card-text-info h6 {
            font-size: 24px; } }
      .imageText-row .card-imageText[data-style="1"] .card-text-info p {
        line-height: 1.7; }
    .imageText-row .card-imageText[data-style="1"] .card-text-btn {
      margin-top: 20px;
      padding-top: 0;
      border-top: 0;
      color: #000000; }
      .imageText-row .card-imageText[data-style="1"] .card-text-btn a {
        text-decoration: none; }
        .imageText-row .card-imageText[data-style="1"] .card-text-btn a[data-color] {
          background-color: transparent; }
        .imageText-row .card-imageText[data-style="1"] .card-text-btn a[data-color="purple"] {
          color: #3E2FAC; }
        .imageText-row .card-imageText[data-style="1"] .card-text-btn a[data-color="blue"] {
          color: #007AFF; }
        .imageText-row .card-imageText[data-style="1"] .card-text-btn a[data-color="green"] {
          color: #9AC020; }

.custom-row {
  padding: 80px 0;
  background-color: #eeeeee; }
  .custom-row .card-text-name {
    text-align: center;
    font-size: 2.2rem;
    letter-spacing: 1px; }
  .custom-row .card-text-info {
    margin-top: 16px;
    font-size: 16px; }
    .custom-row .card-text-info p {
      text-align: center; }

.fade-in {
  opacity: 0;
  -webkit-transform: translate(0, -50px);
      -ms-transform: translate(0, -50px);
          transform: translate(0, -50px);
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s; }
  .fade-in.scrollin {
    opacity: 1;
    -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
            transform: translate(0, 0); }
